Skip to main content
GET
Get issuer info by BIN

Authorizations

Authorization
string
header
required

You can use an OAuth2 JWT bearer token in the Authorization header of your API requests for supported endpoints: Authorization: Bearer <YOUR_JWT_HERE>. These tokens are valid for 10 minutes and can be requested via the access token endpoint endpoint.

Path Parameters

bin
string
required

BIN (or IIN) to lookup. First 6-8 digits of the Card number. Also known as IIN (Issuer Identification Number).

Required string length: 6 - 8
Example:

"416598"

Response

Created.

Information about an issuer by the given BIN (or IIN).

bin
string
required

First 6-8 digits of the Card number. Also known as IIN (Issuer Identification Number).

Required string length: 6 - 8
Example:

"416598"

network
enum<string>

Network of the instrument.

Available options:
unspecified,
visa,
visadankort,
mastercard,
amex,
diners,
discover,
unionpay,
unionpayuzcard,
maestro,
maestrobancontact,
hipercard,
jcb,
jcblankapay,
argencard,
aura,
belkart,
bpfuelcard,
cabal,
carnet,
cirrus,
chjonesfuelcard,
uzcard,
codensa,
dankort,
dinacard,
duet,
ebt,
eftpos,
elo,
euroshellfuelcard,
gecapital,
bc,
hrgstore,
humo,
lankapay,
lukoilfuelcard,
bancontact,
meeza,
newday,
mir,
ourocard,
pagobancomat,
paypak,
paypal,
phhfuelcard,
prostir,
rupay,
sbercard,
sodexo,
starrewards,
cencosud,
naranja,
troy,
uatp,
ukfuelcard,
verve,
voyager,
vpay,
wex,
cmi,
atm,
bankcard,
localbrand,
loyalty,
privatelabel,
fuelcard,
redfuelcard,
redliquidfuelcard
localNetwork
enum<string>

Card local network that supports the card, e.g. CartesBancaires, Dankort, Mada, Bancontact.

Available options:
bancontact,
cartesbancaires,
dankort,
mada
issuer
string

Name of the bank or institution that issued the card.

issuerCountry
object

Country of the bank or institution that issued the card.

segment
string

Segment of the card, e.g. gold, black, business.

type
string

Type of the card, e.g. credit, debit, prepaid, gift.

typeDetails
string

More information about the card type, e.g. personal, commercial.

isNetworkToken
boolean

Indicates whether the card credential represents a network token rather than a primary account number (PAN).

isFlexCard
boolean

Indicates whether the card is enrolled in a Flexible Credential or Flex Card program supported by the network - e.g. Visa Flexible Credential, Mastercard FlexCard.

Last modified on October 7, 2026